@charset "utf-8";
/* CSS Document */
/* Eartic Solutions */
/* Version 1.0 */
/* Design By Ashan Eranga */

/****************************COMMON STYLE***************************/
body{
	font-family:myFirstFont;
}

h1, h2, h3, p, a, h5, li, div, span, h4{	
	font-family:myFirstFont;
}

a:hover{
	text-decoration:none;
}

a:active{
	text-decoration:none;
}

::-webkit-scrollbar {
    width: 10px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 100px #adaeb0; 
    border-radius:5px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 5px;
    -webkit-box-shadow: inset 25px 25px 25px #f18226;
}


/*******************************FOOTER*****************************/
.footer{
	min-height:380px;
	background-color:#06377a;
}

.bot_link_set{
	margin-top:2%;
	margin-left:auto;
	margin-right:auto;
	width:100% !important;
	text-align:center;
}

.bott_li{
	float:none !important;
	display:inline-block !important;
}

.bott_link{
	text-align:center;
	color:#FFF;
	font-size:15px;
	padding:2% 1%;
	text-transform:uppercase;
	text-decoration:none;
	padding-bottom:2px !important;
	transition:all 0.4s;
}

.bott_link:hover{
	color:#ff8327;
	transition:all 0.4s;
	background-color:transparent !important;
}

.bott_link:after{
    content: "";
    position: absolute;
    width: 30%;
    height: 1px;
    bottom: 0;
    left: 14px;
    border-bottom: 1px solid rgba(255,255,255,0.25);
}

.fotter_box{
	border-right:solid 1px rgba(255,255,255,0.25);
	min-height:250px;
	margin-top:3%;
}

.fotter_box:last-child{
	border-right:none;
}

.icon{
	padding:2% 2%;
	background-color:transparent;
	border:solid 1px rgba(255,255,255,0.25);
	border-radius:50%;
	color:#FFF;
	height:70px;
	width:70px;
	margin-right:2%;
	text-align:center;
	padding-top:5%;
	transition:all 0.4s;
}

@media (max-width: 520px) {
	.icon{
		padding:2% 2%;
		background-color:transparent;
		border:solid 1px rgba(255,255,255,0.25);
		border-radius:50%;
		color:#FFF;
		height:50px;
		width:50px;
		margin-right:2%;
		text-align:center;
		padding-top:5%;
		transition:all 0.4s;
	}
}

.icon:hover{
	color:#ff8327;
	transition:all 0.4s;
}

.special{
	text-align:center;
	color:#FFF;
	font-size:16px;
	padding:2% 1%;
	text-transform:uppercase;
	text-decoration:none;
	padding-bottom:2px !important;
	transition:all 0.4s;
}

.special:hover{
	color:#ff8327;
	transition:all 0.4s;
	background-color:transparent !important;
}

.f_para, .footer_titt{
	color:#FFF;
}


/****************************************HOME PAGE************************************/
.carousel-fade .item {
	-webkit-transition: opacity 3s;
	-moz-transition: opacity 3s;
	-ms-transition: opacity 3s;
	-o-transition: opacity 3s;
	transition: opacity 3s;
}
	
.carousel-fade .active.left {
	left:0;opacity:0;z-index:2;
}

.carousel-fade .active.right {
	left:0;opacity:0;z-index:2;
} 

.slider_des_sect{
	background-color:rgba(180,25,180,0);
	padding:2%;
	margin:0px;
	height:auto;
	position:absolute;
	z-index:999 !important;
	float:right;
	width:30%;
	top:0;
	right:0;
	padding-right:2%;
	padding-top:3%;
}

.slider_tit{
	text-align:right;
	color:#FFF;
	font-size:36px;
	font-weight:lighter;
	margin-top:3%;
	margin-bottom:7%;
	padding-bottom:4%;
	border-bottom:solid 1px rgba(255,255,255,0.1);
}

.slider_para{
	color:#FFF;
	font-size:15px;
	text-align:right;
	letter-spacing:1.2px;
}

.read_more_slider{
	color:#FFF;
	font-size:15px;
	background-color:transparent;
	padding:2%;
	transition:all 0.4s;
	border:solid 1px rgba(255,255,255,0.5);
	border-radius:10px;
}

.read_more_slider:hover{
	color:#ec8328 !important;
	border:solid 1px rgba(246,129,33,0.5);
	transition:all 0.4s;
}

@media (max-width: 1130px) {
	.slider_des_sect{
		background-color:transparent;
		padding:2%;
		margin:0px;
		height:auto;
		position:absolute;
		z-index:999 !important;
		float:none;
		width:35%;
		top:0;
		right:0;
		padding-right:2%;
		padding-top:3%;
	}

	.slider_tit{
		text-align:center;
		color:#FFF;
		font-size:20px;
		font-weight:lighter;
		margin-top:3%;
		margin-bottom:7%;
		padding-bottom:4%;
		border-bottom:solid 1px rgba(255,255,255,0.1);
	}

	.slider_para{
		color:#FFF;
		font-size:11px;
		text-align:center;
		letter-spacing:1.2px;
	}

	.read_more_slider{
		color:#FFF;
		font-size:10px;
		background-color:transparent;
		padding:1%;
		transition:all 0.4s;
		border:solid 1px rgba(255,255,255,0.5);
		border-radius:10px;
	}

	.carousel-indicators {
	  position: relative;
	  bottom: 25px;
	  left: 5%;
	  z-index: 15;
	  width: 100%;
	  padding-left: 0;
	  list-style: none;
	  text-align: right;
	  border-left:solid 1px rgba(255,255,255,0.1);
	  border-right:solid 1px rgba(255,255,255,0.1);
	  padding-right:2%;
	}

	.bullet_main{
		z-index:999 !important;
		margin-top:-20px;
	}
}

@media (max-width: 767px) {
	.slider_des_sect{
		background-color:#06377a;
		padding:2%;
		margin:0px;
		min-height:350px;
		position:relative;
		z-index:999 !important;
		float:none;
		width:100%;
		top:0;
		right:0;
		padding-bottom:4%;
		padding-top:3%;
	}

	.slider_tit{
		text-align:center;
		color:#FFF;
		font-size:26px;
		font-weight:lighter;
		margin-top:3%;
		margin-bottom:7%;
		padding-bottom:4%;
		border-bottom:solid 1px rgba(255,255,255,0.1);
	}

	.slider_para{
		color:#FFF;
		font-size:12px;
		text-align:center;
		letter-spacing:1.2px;
	}

	.read_more_slider{
		color:#FFF;
		font-size:11px;
		background-color:transparent;
		padding:2%;
		transition:all 0.4s;
		border:solid 1px rgba(255,255,255,0.5);
		border-radius:10px;
	}

	.carousel-indicators {
	  position: relative;
	  bottom: 30px;
	  left: -7%;
	  z-index: 15;
	  width: 100%;
	  padding-left: 0;
	  list-style: none;
	  text-align: right;
	  border-left:solid 1px rgba(255,255,255,0.1);
	  border-right:solid 1px rgba(255,255,255,0.1);
	  padding-right:2%;
	}

	.bullet_main{
		z-index:999 !important;
		margin-top:-20px;
	}
}

/**********************************ABOUT SEC***************************************/
.about_sec{
	min-height:400px;
	margin-top:2%;
	padding-bottom:2%;
	margin-bottom:2%;
}

.gen_titt{
	text-align:center;
	font-size:40px;
	color:#333;
}

.only_about{
	margin-top:2%;
}

.para{
	font-size:16px;
}

.read_more{
	color:#09367a;
	font-size:15px;
	background-color:transparent;
	padding:2%;
	transition:all 0.4s;
	border:solid 1px rgba(9,54,122,0.5);
	border-radius:10px;
}

.read_more:hover{
	color:#f68121 !important;
	border:solid 1px rgba(246,129,33,0.5);
	transition:all 0.4s;
}

.history{
	border-left:solid 1px rgba(236,131,40,0.4);
	margin-top:2%;
}


/**************************************SLIDER*****************************/
.slider{
	z-index:-1;
	margin-top:0%;
	margin-bottom:2%;
}

.slide_img{
	margin-top:0%;
}

@media (max-width: 768px) {
	.slide_img{
		margin-top:0%;
		visibility: visible !important;
	}
}
	
.carousel-fade .active.left {
	left:0;opacity:0;z-index:2;
}

.carousel-fade .active.right {
	left:0;opacity:0;z-index:2;
} 

.bullet_main{
	z-index:999 !important;
	margin-top:-3%;
}

.bullet_main li{
	border:solid 1px rgba(255,255,255,0.5);
}


/*************************************PRODUCTS************************************************/
.product_menus{
	background-color:#06377a;
	margin-bottom:1.2%;
	padding:0;
	padding-bottom:0 !important;
	margin-top:0.5%;
}

.eartic_pro_navbar{
	background-color:transparent;
	padding-bottom:0;
	border-radius:0;
	border:none;
	transition:all 0.4s;
	margin-top:0%;
	z-index:999 !important;
	padding-top:0;
	margin-bottom:0;
}

.pro_menu_btn{
	color: #FFF;
	font-size:  12px !important;
	transition: all 0.4s;
}

.pro_menu_btn:hover{
	font-size:  12px !important;
	color:#232464 !important;
	transition: all 0.4s;
}

.nav_pro_ul{
	margin-top:0;
	width:100% !important;
	text-align:center;
	margin-bottom:0;
}

.pro_menu_li{
	float:none !important;
	display:inline-block !important;
	height:50px;
	margin-bottom:0;
	padding-top:0%;
}

.pro_menu_li a{
	color:#FFF !important;
	transition:all 0.4s;
	background-color:transparent;
	text-align:center;
	font-size:10px;
	font-weight:lighter;
}

.pro_menu_li a:hover{
	color:#a8a7ac !important;
	transition:all 0.4s;
}

.pro_li_active{
	background-color:#a8a7ac;
}

.pro_li_active a{
	color:#06377a !important;
	font-weight:bolder;
}

.pro_li_active a:hover{
	color:#FFF !important;
}

.pro_li_active > .caret{
	visibility:visible;
}

@media (max-width: 767px) {
	.pro_li_active > .caret{
		visibility:hidden;
	}

	.pro_menu_li{
		float:none !important;
		display:inline-block !important;
		height:50px;
		margin-bottom:0;
		padding-top:0%;
		width: 100%;
	}

}


.caret{
    border-style: solid;
    border-width: 15px 15px 0px 15px;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-top-color: #a8a7ac;
    border-right-color: transparent;
    width: 0px;
    height: 0px;
    display: block;
    position: absolute;
    top: 99%;
    left: 34%;
	transition:all 0.4s;
	visibility:hidden;
}

.pro_img_slide{
	background-image:url(../images/purifiers2.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	min-height:450px;
}

.pro_img_slide2{
	background-image:url(../images/pumps.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	min-height:450px;
}

.pro_img_slide3{
	background-image:url(../images/agriculture_bg.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	min-height:450px;
}

.pro_img_slide4{
	background-image:url(../images/other_new_2.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	min-height:450px;
}

.pro_img_slide5{
	background-image:url(../images/drips.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	min-height:450px;
}

.pro_img_slide6{
	background-image:url(../images/other.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	min-height:450px;
}

.pro_img_slide7{
	background-image:url(../images/eneargy.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	min-height:450px;
}

.pro_img_slide8{
	background-image:url(../images/it.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	min-height:450px;
}


/*.pro_main_cont{
	background-color:rgba(6,55,122,0.7);
	min-height:450px;
}*/

.pro_titt{
	color:#06377a;
	text-align:center;
	font-weight:bolder;
	font-size:42px;
	background-image:url(../images/pro_tit_bg_or.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	padding-bottom:4%;
	margin-top:180px;
}

.pro_img{
	text-align:center;
	margin-top:-6%;
	margin-left:auto;
	margin-right:auto;
}

.sch_icon {
  text-align:center;
}

@-webkit-keyframes ani-mouse {
	0% {
	opacity: 1;
	top: 29%;
	transition:all 0.4s;
	}
	15% {
	opacity: 1;
	top: 50%;
	transition:all 0.4s;
	}
	40% {
	opacity: 0;
	top: 70%;
	transition:all 0.4s;
	}
	75% {
	opacity: 0;
	top: 70%;
	transition:all 0.4s;
	}
	100% {
	opacity: 0;
	top: 29%;
	transition:all 0.4s;
	}
}

@-moz-keyframes ani-mouse {
	0% {
	opacity: 1;
	top: 29%;
	transition:all 0.4s;
	}
	15% {
	opacity: 1;
	top: 50%;
	transition:all 0.4s;
	}
	40% {
	opacity: 0;
	top: 70%;
	transition:all 0.4s;
	}
	75% {
	opacity: 0;
	top: 70%;
	transition:all 0.4s;
	}
	100% {
	opacity: 0;
	top: 29%;
	transition:all 0.4s;
	}
}
@keyframes ani-mouse {
	0% {
	opacity: 1;
	top: 29%;
	transition:all 0.4s;
	}
	15% {
	opacity: 1;
	top: 50%;
	transition:all 0.4s;
	}
	40% {
	opacity: 0;
	top: 70%;
	transition:all 0.4s;
	}
	75% {
	opacity: 0;
	top: 70%;
	transition:all 0.4s;
	}
	100% {
	opacity: 0;
	top: 29%;
	transition:all 0.4s;
	}
}

.all_icon_g{
	display:block;
	margin-top:100px;
}

 .scroll-btn {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.scroll-btn > * {
	line-height: 18px;
	font-size: 13px;
	font-weight: normal;
	color: #7f8c8d;
	color: #ffffff;
	letter-spacing: 2px;
}
.scroll-btn > *:hover,
.scroll-btn > *:focus,
.scroll-btn > *.active {
	color: #ffffff;
}
.scroll-btn > *:hover,
.scroll-btn > *:focus,
.scroll-btn > *:active,
.scroll-btn > *.active {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.scroll-btn .mouse {
	position: relative;
	display: block;
	width: 35px;
	height: 55px;
	margin: 0 auto 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 3px solid white;
	border-radius: 23px;
}
.scroll-btn .mouse > * {
	position: absolute;
	display: block;
	top: 29%;
	left: 50%;
	width: 8px;
	height: 8px;
	margin: -4px 0 0 -4px;
	background: #f68121;
	border-radius: 50%;
	-webkit-animation: ani-mouse 2.5s linear infinite;
	-moz-animation: ani-mouse 2.5s linear infinite;
	animation: ani-mouse 2.5s linear infinite;
}

.caret2{
	border-style: solid;
    border-width: 25px 25px 0px 25px;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-top-color: #06377a;
    border-right-color: transparent;
    width: 0px;
    height: 0px;
    display: block;
    position: absolute;
    top: 100%;
    left: 43%;
	transition:all 0.4s;	
}

.pro_det{
	min-height:400px;
	margin-top:2%;
	margin-bottom:2%;
}

.pro_et_cont{
	padding-top:2%;
}

.para_pro{
	font-size:16px;
	text-indent:10px;
	text-align:justify;
}

.pro_sub_box{
	margin-top:2%;
	min-height:100px;
}

.pro_sub_box img{
	opacity:1;
	transition:all 0.4s;
	border:solid 1px rgba(0,57,122,0.1);
	border-bottom:none;
}

.pro_sub_box:hover img{
	opacity:0.4;
	transition:all 0.4s;
}

.pro_inner_sub_box {
  display: inline-block;
  position: relative;
  width: 100%;
  vertical-align: middle;
  overflow: hidden;
  padding:0px;
  background-color:transparent;
  transition:all 0.4s;
}

.sep_line{
	border:solid 1px rgba(0,57,122,0.1);
	min-height:100px;
	padding-top:4%;
	transition:all 0.4s;
}

.pro_inner_sub_box:hover .sep_line{
	background-color:#06377a;
	transition:all 0.4s;
}

.pro_inner_sub_box:hover .pro_sub_name{
	color:#FFF;
	transition:all 0.4s;
}

.pro_sub_name{
	text-align:center;
	color:#03387a;
	background-color:transparent;
	z-index:999 !important;
	transition:all 0.4s;
	font-size:16px;
	text-transform:uppercase;
}

.view_pro{
	background-color:rgba(6,55,122,0.2);
	padding:2%;
	color:#FFF;
	border-radius:2px;
	font-size:12px;
	transition:all 0.4s;
}

.pro_inner_sub_box:hover .view_pro{
	background-color:#a4a3a8;
	color:#06377a;
	transition:all 0.4s;
}

/*****************************ABOUT PAGE**************************************/
.about_page{
	background-image:url(../images/about2.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	height:600px;
	margin-top:0.3%;
}

.main_titt{
	color:#FFF;
	font-size:60px;
	text-align:center;
	margin-top:25%;
	letter-spacing:2px;
}

@media (max-width: 767px) {
	.main_titt{
		color:#FFF;
		font-size:40px;
		text-align:center;
		margin-top:25%;
		letter-spacing:2px;
	}
}

.sub_text{
	color:#EEE;
	font-size:20px;
	text-align:center;
	letter-spacing:2px;
}

.history_sec{
	background-color:#FFF;
	min-height:550px;
	margin-top:-100px;
	padding:2%;
}

.section_titt{
	color:#06377a;
	font-size: 25px;
}

/*.red_fonts{
	font-size: 33px;
	font-weight: bolder;
	color: #333;
	text-shadow:2px 3px #ccc;
	text-align: center;
}*/

.up_down_icon{
	color: #FFF;
	padding:5px 10px;
	padding-bottom: 7px;
	background-color:#06377a;
	border-radius: 50%;
	font-size: 28px !important;
	transition: all 0.4s; 
}

.up_down_icon:hover{
	color: #333;
	background-color:#CCC;
	transition: all 0.4s;
	cursor: pointer;
}

.about_second_titt{
	color: #06377a;
	text-align: left;
	font-size: 23px;
}

.top_border_ab{
	border-top: solid 1px rgba(0,57,122,0.1);
	margin-top: 2%;
	margin-bottom: 2%;
}

.para_history{
	color:#333;
	text-align:left;
	font-size:13px;
	text-indent:10px;
}

.history_sec_img{
	padding-top:2%;
	margin-top:2%;
}

.global_sec{
	margin-top:3%;
}

.glob_line{
	color:rgba(102,102,102,0.2);
	font-size:50px;
	text-align:left;
	font-weight:bold;
}

.glob_lin2{
	color:rgba(102,102,102,1);
	font-size:30px;
	text-align:left;
	margin-left:5%;
	font-weight:700;
	margin-top:-2%;
}


/******************************************CONTACT*****************************/
.cont_page{
	background-image:url(../images/contact_bg.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	height:600px;
	margin-top:0.3%;
}

.contact_page{
	height:auto;
	margin-top:0.3%;
	padding:0px;
}

.contact_page iframe{
	width: 100%;
	display: block;
	pointer-events: none;
	position: relative; /* IE needs a position other than static */
}
.contact_page iframe.clicked{
	pointer-events: auto;
}

.con_det_sec{
	background-color:#FFF;
	margin-top:-10%;
	min-height:600px;
	z-index:999;
	padding-bottom:2%;
	border:solid 1px rgba(0,0,0,0.1);
	margin-bottom:2%;
	box-shadow:0px 10px 20px rgba(102,102,102,0.1);
	-webkit-box-shadow:0px 10px 20px rgba(102,102,102,0.1);
	-moz-box-shadow:0px 10px 20px rgba(102,102,102,0.1);
}

.third_titt{
	color:#000;
	font-weight:700px;
	text-transform:uppercase;
	font-size:15px;
}

.con_para{
	color:#333;
	text-align:left;
}

.con_sep_lin{
	width:100%;
	height:auto;
	border-top:solid 1px rgba(0,0,0,0.1);
}

.feedback_sec{
	margin-top:2%;
	padding:3%;
	min-height:400px;
}

.eartic_form{
	border:solid 1px rgba(0,0,0,0.1);
	border-radius:10px;
	padding:2%;
	color:#000;
	height:50px;
}

.eartic_btn{
	padding:3%;
	border:solid 1px rgba(0,0,0,0.1);
	border-radius:10px;
}

.left_arr, .right_arr{
	color:#333 !important;
	z-index:999999 !important;
}

.left_arr:hover, .right_arr:hover{
	cursor:pointer;
}

.s_controls{
	margin-top:-30px;
}


/*******************************************BRANCHES PAGE***************************************/
.branch_page{
	background-image:url(../images/branches.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	height:450px;
	margin-top:0.3%;
}

.branches_det_sec{
	background-color:#FFF;
	margin-top:-10%;
	min-height:700px;
	z-index:999;
	padding-bottom:2%;
	border:solid 1px rgba(0,0,0,0.1);
	margin-bottom:2%;
	box-shadow:0px 10px 20px rgba(102,102,102,0.1);
	-webkit-box-shadow:0px 10px 20px rgba(102,102,102,0.1);
	-moz-box-shadow:0px 10px 20px rgba(102,102,102,0.1);
}

.main_titt2{
	color:#FFF;
	font-size:60px;
	text-align:center;
	margin-top:15%;
	letter-spacing:2px;
}

.maps_det_sec{
	padding-left:8%;
	padding-bottom:2%;
}

.branc_name{
	color:#06377a;
}

.branc_name_mob{
	color:#06377a;
	list-style: none;
	background-color: #CCC;
	padding: 3%;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	border-radius: 50px;
	margin-top: 2%;
}

.caret2{
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;	  
	border-left: 20px solid rgba(6,55,122,0.9);
    width: 0px;
    height: 0px;
    display: block;
    position: absolute;
    top: 50%;
    left: 100%;
	transition:all 0.4s;	
	z-index:999999 !important;
}

.b_name{
	color:#333;
	text-align:left;
	margin:1.5%;
	font-size:16px;
	margin-bottom:2%;
	margin-top:2%;
	padding-bottom:2%;
	border-bottom:solid 1px rgba(0,0,0,0.1)
	transition:all 0.4s;
}

.b_name:hover{
	color:#06377a;
	transition:all 0.4s;
	cursor:pointer;
}

.b_active{
	color:#06377a;
}

.b_active:after {
   content: " \203A";
}

.main_nav_ul_mob{
	width: 90%;
	margin-left: 5%;
	margin-top:3%;
	border-radius: 5px;
}


/**************************************SUB PRODUCT********************************/
.sub_pro_sec{
	border-top:solid 1px rgba(0,0,0,0.1);
	margin-top:0.7%;
}

.pro_titt2{
	color:#06377a;
	text-align:center;
	font-weight:bolder;
	font-size:32px;
	background-image:url(../images/pro_tit_bg_bl.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	padding-bottom:2%;
	margin-top:3%;
}

.back_btn_cont{
	padding-top:0%;
}

.back_btn{
	color:#FFF;
	background-color:#06377a;
	padding:0.5% 1%;
	border-radius:10%;
	text-align:right;
	font-size:12px;
	transition:all 0.4s;
}

.back_btn:hover{
	color:#06377a;
	background-color:#CCC;
	transition:all 0.4s;
}

.pro_sub_conta{
	margin-top:3%;
	padding-top:2%;
	border-top:solid 1px rgba(246,129,33,0.1);
	margin-bottom:2%;
}

.sub_pro_img_cont{
	padding-top:1.5%;
	border-right:solid 1px rgba(6,55,122,0.1);
}

.caret2{
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;	  
	border-left: 20px solid rgba(6,55,122,0.7);
    width: 0px;
    height: 0px;
    display: block;
    position: absolute;
    top: 40%;
    left: 100%;
	transition:all 0.4s;	
	z-index:999999 !important;
}

.sub_pro_titt{
	text-align:left;
	text-transform:uppercase;
	color:#333;
	text-decoration:none;
	padding-bottom:1.5%;
	font-weight:bold;
}

.sub_pro_det{
	padding-top:2%;
	padding-left:4%;
}

.sub_pro_typ{
	text-align:center;
	color:#f68121;
	font-weight:lighter;
	font-size:28px;
	margin-bottom:2%;
}

.pro_series_name{
	color:#000;
	font-size:20px;
}

.series_icon{
	color:#FFF !important;
	background-color:#06377a;
	padding:4% 5.5%;
	border-radius:50%;
}

.series_icon:hover{
	color:#06377a !important;
	background-color:#f68121;
	transition:all 0.4s;
}

.pro_ser_det{
	color:#333;
}

.pro_ser_det a{
	color:#06377a;
	transition:all 0.4s;
}

.pro_ser_det a:hover{
	color:#f68121;
	transition:all 0.4s;
}

.pro_ser_det a:active, .pro_ser_det a:focus{
	color:#f68121;
	transition:all 0.4s;
	outline:none;
	text-decoration:none;
}

.sub_pro_spec{
	border-right:solid 1px rgba(0,0,0,0.1);
	margin-top:2.5%;
}

.sub_pro_gap{
	min-height:20px;
}

.qality_box{
	border-right:solid 1px rgba(0,0,0,0.1);
}

.qality_box:last-child{
	border-right:solid 1px rgba(0,0,0,0);
}

.qality_img{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	width:50%;
	margin-bottom:2%;
}

/**************Modal Protofile***************/

.cus_modal{
	border-radius:0;
	background-color:rgba(255,255,255,0);
}

.my_modal{
	border-radius:0;
	margin-top:2%;
	background-color:#FFF;
	display:flex;	
	margin-bottom:2%;
	width:90%;
}

.my_md_cont{
	border-radius:0;
	background-color:#FFF;
	padding:4%;
	padding-bottom:2%;
	height:inherit;
	align-items:stretch;
}

.my_modal .my_md_cont .close {
	color: #000;
	opacity: 1;
	font-size: 20px;
	transition:all 0.4s;
	margin-top:4%;
}

.my_modal .my_md_cont .close:hover {
	color: #ccc;
	transition:all 0.4s;
}

.big_vew_cat_img{
	margin-bottom:3%;
}

.sub_pro_typ_black{
	color:#333;
	text-align:left;
	font-size:18px;
	margin-top:2%;
	margin-bottom:2%;
}

.border_rem{
	border:none !important;
}

/*********************COMMUNITY PAGE******************************/
.comut_page{
	background-image:url(../images/comunity.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	height:600px;
	margin-top:0.3%;
}

.tech_page{
	background-image:url(../images/tech.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	height:600px;
	margin-top:0.3%;
}

.section_titt2{
	color: #06377a;
	font-weight: bolder;
	font-size: 41px;
	margin-bottom: 3%;
}

.warenty_card{
    width: 90px;
    height: auto;
    margin-bottom: 10px;
}


/*********************BRACH MAPS*************************/
#map_canvas{
	height: 250px;
}

#map_canvas_2{
	height: 250px;
}

#map{
	height: 250px;
}

.pro_sub_titt{
	margin-top: 6%;
}